/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"New Note in Unclutter" = "New Note in Unclutter";

"Create alias in Unclutter Files" = "Create alias in Unclutter Files";
"Copy to Unclutter Files" = "Copy to Unclutter Files";
"Move to Unclutter Files" = "Move to Unclutter Files";